 <!--==============================content================================-->
 <link rel="stylesheet" href="<?php echo base_url()?>template/colorbox/colorbox.css" />
<script src="<?php echo base_url()?>template/colorbox/jquery.colorbox.js"></script>
<script>
		$(document).ready(function(){
			//Examples of how to assign the ColorBox event to elements
			$(".group1").colorbox({rel:'group1'});
			$(".group2").colorbox({rel:'group2', transition:"fade"});
			$(".group3").colorbox({rel:'group3', transition:"none", width:"75%", height:"75%"});
			$(".group4").colorbox({rel:'group4', slideshow:true});
			$(".ajax").colorbox();
			$(".youtube").colorbox({iframe:true, innerWidth:425, innerHeight:344});
			$(".iframe").colorbox({iframe:true, width:"80%", height:"80%"});
			$(".inline").colorbox({inline:true, width:"50%"});
			$(".callbacks").colorbox({
				onOpen:function(){ alert('onOpen: colorbox is about to open'); },
				onLoad:function(){ alert('onLoad: colorbox has started to load the targeted content'); },
				onComplete:function(){ alert('onComplete: colorbox has displayed the loaded content'); },
				onCleanup:function(){ alert('onCleanup: colorbox has begun the close process'); },
				onClosed:function(){ alert('onClosed: colorbox has completely closed'); }
			});
			
			//Example of preserving a JavaScript event for inline calls.
			$("#click").click(function(){ 
				$('#click').css({"background-color":"#f00", "color":"#fff", "cursor":"inherit"}).text("Open this window again and this message will still be here.");
				return false;
			});
		});
</script>

        <section id="content"><div class="ic">More Website Templates @ TemplateMonster.com. December10, 2011!</div>
            <div class="content-bg">
                <div class="main">
                    <div class="container_12">
                        <div class="wrapper img-indent-bot" dir="rtl">
                            <article class="grid_12">
                            <h3>سابقه الاعمال </h3>
                                <div class="wrapper p3">
                                
                                     <?php  
					                	//$social_q= $this->fun->getall('posts','services');
					                	if($posts!=FALSE){
					                	  $x=0;
					                	foreach($posts->result() as $row):
					                	$x++;
                                        
									   
									   
                                   ?>
                                   
                                   <article class="grid_4 <?php if($x==1){echo 'alpha';}?><?php if($x==3){echo 'omega';$x=0;}?>">
                                    	<h4 class="p2"><?php echo $row->name_ar?></h4>
                                        <figure><a class="group1" title="<?php echo $row->txt1?>" href="<?php echo base_url();?>uploads/posts/<?php echo $row->pic?>"><img width="278" height="146" class="img-border" src="<?php echo base_url();?>uploads/posts/small/<?php echo $row->pic?>" alt="" /></a></figure>
                                        <div class="box">
                                        	<div class="padding">
                                            	<a target="_blank" href="<?php echo $row->txt1?>">مشاهده</a>
                                            </div>
                                        </div>
                                    </article>
                                    
                                  
                                    
                                     <?php endforeach; }?>
                                    
                                </div>
                            </article>
                        </div>
                       
                       
                    </div>
                </div>
                <div class="block"></div>
            </div>
        </section>
    </div>
